function FileData_Pairs(x)
{
x.t("interfaces","shown");
x.t("interfaces","command");
x.t("example","external");
x.t("example","output");
x.t("leds","input");
x.t("flash","file");
x.t("digital","converters");
x.t("digital","i/o");
x.t("digital","analog");
x.t("shown","figure");
x.t("converters","serial");
x.t("onto","module");
x.t("enabled","module");
x.t("current","meter");
x.t("uses","cldc");
x.t("provided","sun");
x.t("interface","digital");
x.t("interface","rs-232");
x.t("interface","used");
x.t("customer","develop");
x.t("pins","usable");
x.t("external","gps");
x.t("microsystems","http://java.sun.com/javame/");
x.t("designed","embedded");
x.t("command","api");
x.t("file","system");
x.t("file","i/o");
x.t("status","leds");
x.t("converter","two");
x.t("machine","interfaces");
x.t("around","1700k");
x.t("around","400k");
x.t("sun","microsystems");
x.t("api","file");
x.t("api","standard");
x.t("api","data");
x.t("xt75","ram");
x.t("ram","around");
x.t("ram","additional");
x.t("enables","customer");
x.t("micro","edition");
x.t("1200k","xt75");
x.t("base","architecture");
x.t("part","identical");
x.t("virtual","machine");
x.t("loaded","onto");
x.t("profile","generation");
x.t("standard","serial");
x.t("cldc","1.1");
x.t("smtk","enables");
x.t("develop","java");
x.t("programs","flash");
x.t("ten","digital");
x.t("device","current");
x.t("device","configuration");
x.t("imp-ng","information");
x.t("flow","interfaces");
x.t("input","emergency");
x.t("small","memory");
x.t("1.1","connected");
x.t("space","flash");
x.t("space","java");
x.t("button","i2c/spi");
x.t("serial","interface");
x.t("maximum","ten");
x.t("software","architecture");
x.t("software","platform");
x.t("share","space");
x.t("emergency","button");
x.t("detailed","information");
x.t("identical","midp");
x.t("i2c/spi","interface");
x.t("section","4.2");
x.t("accessible","periphery");
x.t("connected","limited");
x.t("hot","spot");
x.t("1700k","1200k");
x.t("code","data");
x.t("comprises","java");
x.t("memory","space");
x.t("memory","footprint");
x.t("footprint","uses");
x.t("rs-232","api");
x.t("java","enabled");
x.t("java","provided");
x.t("java","micro");
x.t("java","virtual");
x.t("java","programs");
x.t("java","forms");
x.t("java","application");
x.t("java","applications");
x.t("embedded","systems");
x.t("architecture","smtk");
x.t("architecture","software");
x.t("architecture","java");
x.t("architecture","4.1");
x.t("4.1","software");
x.t("configuration","hot");
x.t("usable","example");
x.t("\u00adable","java");
x.t("additional","accessible");
x.t("additional","java");
x.t("meter","detailed");
x.t("implementation","imp-ng");
x.t("figure","memory");
x.t("figure","figure");
x.t("forms","base");
x.t("400k","application");
x.t("systems","small");
x.t("platform","comprises");
x.t("platform","4.1");
x.t("http://java.sun.com/javame/","specif\u00adically");
x.t("output","status");
x.t("module","profile");
x.t("module","platform");
x.t("module","application");
x.t("information","section");
x.t("information","module");
x.t("data","flow");
x.t("data","share");
x.t("gps","device");
x.t("application","loaded");
x.t("application","code");
x.t("application","execut");
x.t("generation","part");
x.t("spot","implementation");
x.t("two","analog");
x.t("applications","maximum");
x.t("edition","java");
x.t("2.0","without");
x.t("package","additional");
x.t("periphery","java");
x.t("specif\u00adically","designed");
x.t("lcdui","package");
x.t("system","around");
x.t("system","ram");
x.t("used","example");
x.t("execut","\u00adable");
x.t("i/o","pins");
x.t("i/o","api");
x.t("limited","device");
x.t("without","lcdui");
x.t("midp","2.0");
x.t("analog","digital");
x.t("analog","converter");
}
